/* default.css -- 2000-09-25 */
/* 2011-01-01 - chg 10pt to 12pt */

/* verdana, arial, helvetica, sans-serif */
/* courier new, courier, monospace */
/* times new roman, times, serif */
/* cursive */

BODY, TABLE, TD, TH {
	color: black;
	background: white;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	text-align: left;
	margin-left: 5%;
	margin-right: 5%;
}

/* table, etc: same as body, except for margins */
TABLE, TD, TH {
	color: black;
	background: white;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12pt;
	text-align: left;
}

SPAN.grayout {
	color: #333333;
	font-weight: normal;
}

IMG.logo {
	float: left;
	border-style: none;
	margin-right: 1em;
}

BR.logo {
	clear: left;
}

H1 {
	font-size: 140%; font-weight: bold; text-align: center; width: 100%;
	color: white; background: black; border: thin solid black; padding: 1px;
}

H2 { font-size: 110%; font-weight: bold; text-align: left;
	border: thin solid black;
	padding: 2px;
	background: #cccccc;

}

H3 { font-size: 110%; font-weight: bold; }
H4 { font-size: 110%; font-weight: bold; }
H5 { font-size: 100%; font-weight: bold; }
H6 { font-size: 100%; font-weight: bold; }

A:link    { color: #330099; text-decoration: underline; }
A:hover   { color: red;     text-decoration: underline; }
A:active  { color: #ff3300; text-decoration: underline; }
A:visited { color: maroon;  text-decoration: underline; }

DL { font-weight: normal; }
DT { font-weight: bold;   }
DD { font-weight: normal; }

P.example {
	color: maroon;
	font-family: "courier new", courier, monospace;
	text-align: left;
	border: thin solid maroon;
	padding: 2px;
}

P.navbar {
	color: black;
	background: #cccccc;
	border: thin solid black;
	padding: 1px;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 80%;
	margin-bottom: 0;
	width: 100%;
}

/* obsolete; delete P.navbot once files are updated */
P.navbot {
	color: black;
	background: #cccccc;
	border: thin solid black;
	padding: 1px;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 80%;
	margin-bottom: 0;
	width: 100%;
}

P.copyright {
	text-align: center;
	font-size: 60%;
	margin-top: 0;
}

/* end */
